# translation of kio_fish.po to 
# translation of kio_fish.po to Italiano
# translation of kio_fish.po to italiano
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Andrea Rizzi <rizzi@kde.org>, 2003.
# Andrea RIZZI <arizzi@pi.infn.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-07-27 15:15+0200\n"
"Last-Translator: Andrea RIZZI <arizzi@pi.infn.it>\n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: fish.cpp:306
msgid "Connecting..."
msgstr "Connessione..."

#: fish.cpp:554
msgid "Initiating protocol..."
msgstr "Inizializzazione protocollo..."

#: fish.cpp:588
msgid "Local Login"
msgstr "Login locale"

#: fish.cpp:590
msgid "SSH Authorization"
msgstr "Autorizzazione SSH"

#: fish.cpp:685
msgid "Disconnected."
msgstr "Disconnesso."
